@media (max-width: 767px) {
    .contact-section {
        background-color: var(--bg-color);
    }

    .contact-section::before {
        background-color: white;
        clip-path: polygon(
            0% 0%,
            20px 0%,
            100% calc(100vw - 20px),
            100% calc(100% - 100px),
            0% calc(100% - 100px)
        );
    }
}
